/* Localized versions of Info.plist keys */

CFBundleName = "accoc";
CFBundleShortVersionString = "0.9.5";
CFBundleGetInfoString = "AIM version 0.9.5, Copyright © 2005-10 AOL Inc.";
NSHumanReadableCopyright = "Copyright © 2005-10 AOL Inc.";
